.pattern_1 { font-size:16px; }
.pattern_1 b { font-size:24px; }

.cover, #cover { display:none; position:fixed; background:rgba(0,0,0,0.73); width:100%; height:100%; top:0; left:0; z-index:99999998; }
#dialog { width:80%; height:200px; margin:10% auto 0; padding:20px 15px; background:#fff; font-size:16px; border-radius:12px; -moz-border-radius:12px; }
